/*
Theme Name: Nikikala child theme
Description: Nikikala child theme
Author: Sajad Akbari
Author URI: https://sajadakbari.ir
Template: Nikikala
Version: 1.0.0
Text Domain: Nikikala-child
*/
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after, .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{
content:"" !important;
}
.woocommerce div.product .single-new-style form.cart .variations select{
padding: 7px 15px;
}
.woocommerce div.product .single-new-style form.cart .variations select{
letter-spacing:0 !important
}
.woocommerce div.product form.cart .variations{
display:table;
}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th{
vertical-align: middle
}

.woocommerce-variation-description p{
padding:15px;
border-radius:8px;
background:#fffcf0;
border:2px solid #fff2bf;
color:#222;
text-align: justify;
margin-bottom:15px;
}

.product-cat-description{
color:#222 !important}
.description-text, .description-text div, .description-text p, .description-text span{
font-size:13px !important;}
ul.niki-top-menu-new li a, .niki-menu-list-promotions-item-new li a{
font-size:16px;
font-weight:600;
color:#222 !important;}

.woocommerce ul.products li.product a img{
    object-fit: contain !important;
}
.product-images-gallery .swiper-slide .single-gallery-item{
margin: 0 0 40px 0 !important;
    height: 446px !important;
border-radius: 8px;
    overflow: hidden;
}

.thumbs-images-section .woocommerce-product-thumb img{
max-height: unset !important;
}
.single-new-style .thumbs-images-section .woocommerce-product-thumb{
padding: 0 !important;
}

#nikanshop_breadcrumbs{
margin-top:30px !important;
margin-bottom:30px !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
font-family: IRANYekan !important
}
.single-post-box *{
color:#222 !important
}
.post-content .h1, .post-content .h2, .post-content .h3, .post-content .h4, .post-content .h5, .post-content .h6, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6,
.single-product-main-description .h1, .single-product-main-description h1, 
.single-product-main-description .h2, .single-product-main-description h2,
.single-product-main-description .h3, .single-product-main-description h3,
.single-product-main-description .h4, .single-product-main-description h4,
.single-product-main-description .h5, .single-product-main-description h5,
.single-product-main-description .h6, .single-product-main-description h6{
margin-bottom:15px !important;
}
.post-content .h1, .post-content h1,
.single-product-main-description .h1, .single-product-main-description h1{
font-size:22px!important;
}
.post-content .h2, .post-content h2,
.single-product-main-description .h2, .single-product-main-description h2{
font-size:20px !important;
}
.post-content .h3, .post-content h3,
.single-product-main-description .h3, .single-product-main-description h3{
font-size:18px!important;
}
.post-content .h4, .post-content h4,
.single-product-main-description .h4, .single-product-main-description h4{
font-size:16px!important;
}
.post-content .h5, .post-content h5,
.single-product-main-description .h5, .single-product-main-description h5{
font-size:14px!important;
}
.post-content .h6, .post-content h6,
.single-product-main-description .h6, .single-product-main-description h6{
font-size:12px!important;
}
.post-content p, .single-product-main-description p{
margin:7px 0 !important;
}
.post-content ul li, .post-content ol li, .single-product-main-description ul li, .single-product-main-description ol li{
margin-bottom:15px
}
.span-reading-time{background:rgba(0,0,0,0.03);border-radius:8px;padding:7px 15px;display: inline-block !important;}

@media(max-width:480px){
.woocommerce ul.products li.product a.woocommerce-loop-product__link{display:flex}
.animated.pi-popup{
position: fixed;
top:0;
bottom: auto !important;
}
.single-p-box{
padding:15px 0 !important;
}
}

.new-mini-buy-box-add-btn{
background-color: #00d3eb !important;
border-color: #00d3eb !important;
}
.new-product-page.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{
	color: #00d3eb !important
}
.new-product-page.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel h2::after{
	background-color: #00d3eb !important
}
.new-comments-add-comment-btn{
border-color: #000 !important;
color: #000 !important;
}
.new-comments-add-comment-btn:hover{
	color: #000!important
}
.new-product-page.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after{
background-color: #00d3eb !important
}

.niki-menu-list-main-sublist{
max-width:100% !important
}
.niki-menu-list-main-sublist>ul>li{
width:10% !important
}
.niki-menu-list-main-sublist>ul>li>ul>li{
width:20% !important
}
.niki-menu-list-main-sublist>ul>li>ul{
right:10% !important;
width:90% !important;
}